﻿body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	/*background-image: url(images/bg.jpg);*/
	background-repeat:no-repeat;
	/*background-color: #000000;*/
	background-color:#0b2071;
}

#in_body{
	background-position:top;
	background-image: url(images/ibg_all.jpg);
	background-color:#0b2071;
}

#in_body_ALL{
	background-color:#0b2071;
}

#main{
	background-position:top;
	background-image: url(images/bg.jpg);
	background-color:#0b2071;
}
#main2 {
	background-position:top;
	background-image: url(images/bg.jpg);
	margin-top:0px;
	background-color: #000000;
}

#in_main {
        height:1200px;
	background-position:top;
	background-image: url(images/ibg_all.jpg);
	background-repeat: repeat-x;
	background-color:#0b2071;
}

.swf{
    margin-top:31px;
	margin-left:29px;
	width: 566px;
	height:800px;
	background-color:#ffffff;
}

.end{
	width: 650px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 18px;
}

a{
	color:#0066FF;
}
a:hover{
    color:#FF0000;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: 0px;
	margin-left: 0px;
	width: 900px;
	margin-top: 0px;
}


.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 895px;
	background-image: url(images/main_ibg.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}


.kijibox {
	width: 603px;

}
.kijibox_in {
	background-image: url(images/ikijibg.jpg);

}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:35px;
	color:#003399;
	font-weight:bold;
	padding:15px 10px 0px 45px;
	letter-spacing:1px;
	font-size:15px;
}
.kijidate {
	text-align: right;
	padding: 0px 20px 0px 20px;
	color:#c80000;
	font-size:11px;
}
.kiji {
	background-image: url(images/ikijibg.jpg);
	width: 563px;
	margin:0px 0px 0px 0px;
	clear: both;
	color:#333333;
	line-height:1.5em;
	padding: 0px 20px 0px 20px;
}
.kijibottom {
	background-image: url(images/kiji_bottom.jpg);
	background-repeat: no-repeat;
	height:42px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	letter-spacing:1px;
	font-size:14px;
}
.kiji p {
	padding:10px 20px 20px 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 15px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes-bg{

	background-image: url(images/ikijibg.jpg);

}
.episodes {
	background-color:#08429a;
	color:#FFFFFF;
	width:90px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:8px;
	padding-left:8px;
	float:left;

	text-align:center;
	margin-left:5px;
	margin-bottom:5px;
	border-left: solid 1px #336699;
	border-top: solid 1px #336699;
	border-bottom: solid 1px #000033;
	border-right: solid 1px #000033;

}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.haikei_main {
	background-image: url(images/haikei.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.haikei_x {
	background-image: url(images/haikei_x.jpg);
}
